## user-agent-utils 1.15

=== debian/changelog ===
user-agent-utils (1.15-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Dec 2014 22:48:58 +0100

user-agent-utils (1.14-1) unstable; urgency=medium

  * Initial release (Closes: #767326)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 30 Oct 2014 08:18:36 +0100
