=== debian/control ===
Source: user-agent-utils
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5), junit4 
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/user-agent-utils.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/user-agent-utils.git
Homepage: http://www.bitwalker.eu/software/user-agent-utils

Package: libuser-agent-utils-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Utilities for processing user-agent strings
 The user-agent-utils Java library can be used to parse HTTP requests
 in real-time or to analyze log files and gather information about
 the user-agent.
 .
 It doesn't try to identify hundreds of different clients and operating
 systems but instead offers a compromise between performance and usability.
