## user-agent-utils 1.16

=== debian/changelog ===
user-agent-utils (1.16-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Jun 2015 00:18:53 +0200
