## user-agent-utils 1.19

=== debian/changelog ===
user-agent-utils (1.19-1) unstable; urgency=medium

  * New upstream release
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 Jan 2016 10:13:56 +0100

user-agent-utils (1.18-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 18 Oct 2015 22:09:11 +0200
