=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5), junit4 
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5), junit4
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/user-agent-utils.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/user-agent-utils.git
