## user-agent-utils 1.20

=== debian/changelog ===
user-agent-utils (1.20-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Jun 2016 13:57:41 +0200
