=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5), junit4
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/user-agent-utils.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/user-agent-utils.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/user-agent-utils.git
 Homepage: http://www.bitwalker.eu/software/user-agent-utils
