## user-agent-utils 1.21

=== debian/changelog ===
user-agent-utils (1.21-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * d/watch: version=5
  * Use Files-Excluded and remove debian/orig-tar.sh
  * d/rules: Delete redundant get-orig-source target
  * debian/README.source: remove
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Tue, 04 Nov 2025 13:42:24 +0100

user-agent-utils (1.21-1) unstable; urgency=medium

  * New upstream release
  * Renamed the jar in /usr/share/java
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Feb 2018 15:27:32 +0100
