=== debian/control ===
Source: user-agent-utils
Standards-Version: 4.7.2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Emmanuel Bourg <ebourg@apache.org>,
Section: java
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 maven-debian-helper,
 junit4,
Vcs-Browser: https://salsa.debian.org/java-team/user-agent-utils
Vcs-Git: https://salsa.debian.org/java-team/user-agent-utils.git
Homepage: https://www.bitwalker.eu/software/user-agent-utils

Package: libuser-agent-utils-java
Architecture: all
Depends:
 ${misc:Depends},
 ${maven:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Utilities for processing user-agent strings
 The user-agent-utils Java library can be used to parse HTTP requests
 in real-time or to analyze log files and gather information about
 the user-agent.
 .
 It doesn't try to identify hundreds of different clients and operating
 systems but instead offers a compromise between performance and usability.
