=== debian/watch ===
Version: 5

Template: Github
Owner: HaraldWalker
Project: user-agent-utils
